Bric::Util::Language::bo(3p)

NAME
Bric::Util::Language::bo - Bricolage Tibetan translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2007-07-11 12:35:23 +0200 (Wed, 11 Jul 2007) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = bo

DESCRIPTION
Translation to Tibetan using Lang::Maketext.

AUTHOR
Gerfried Fuchs <alfie@users.sourceforge.net>

SEE ALSO
NONE